@media (max-width: 767px) {
.cus-right-align {
    text-align: left !important;
}
  .cus-map {
    min-width: auto !important;
}
  .slick-slide span.overlay {
    width: 100% !important;
}
  .width1290 {
    padding: 0 15px !important;
}
  .block-rukovoditelya .sppb-image-layout-title:before {
    display: none !important;
}
  .iniciali {
    margin-top: 30px !important;
}
  .block-rukovoditelya .sppb-addon-image-layout-content {
    min-width: auto !important;
}
  form.ba-form-1 .ba-form-page {
    padding: 0 !important;
}
  .cus-usl.usl-2str2 .sppb-feature-box-title {
    padding: 10px 0 !important;
}
  .cus-plitka .sppb-addon-text, .cus-usl .sppb-addon-text {
    padding: 15px 0 !important;
}
  .sp-page-builder .page-content #section-id-1655730684130 {
    background-image: none !important;
}
  header#sp-header {
    padding: 15px 0 !important;
}
  div#sp-phone-head .sp-column {
    justify-content: end !important;
}
  a.btn-head {
    padding: 10px 5px !important;
    font-size: 14px !important;
}
}
@media (max-width: 991px) and (min-width: 768px) {
.cus-map {
    min-width: auto !important;
}
  .slick-slide span.overlay {
    width: 100% !important;
}
  .width1290 {
    padding: 0 45px !important;
}
  .block-rukovoditelya .sppb-addon-image-layout-content {
    min-width: 400px !important;
}
  form.ba-form-1 .ba-form-page {
    padding: 0 !important;
}
  .cus-usl.usl-2str2 .sppb-feature-box-title {
    padding: 10px 0 !important;
}
  .cus-usl.usl-2str1 .sppb-addon-text {
    padding: 28px 0px !important;
}
  .sp-page-builder .page-content #section-id-1655730684130 {
    background-image: none !important;
}
  header#sp-header {
    padding: 15px 0 !important;
}
  a.btn-head {
    padding: 10px 15px !important;
    font-size: 14px !important;
}
}
@media (min-width: 1200px) {
.slick-next {
    right: 15% !important;
    height: 60px !important;
    line-height: 60px !important;
    width: 60px !important;
}
  .slick-prev {
    left: 15% !important;
    height: 60px !important;
    line-height: 60px !important;
    width: 60px !important;
}
  .container, .sppb-row-container {
    max-width: 1320px;
}
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    margin-left: 0px;
}
.offcanvas-active .burger-icon>span:nth-child(1), #modal-menu-toggler.active .burger-icon>span:nth-child(1) {
    transform: translate(0, 9px) rotate(-45deg);
}
html, body {
    scroll-behavior: smooth !important;
}
span.kont-social img {
    margin-right: 10px;
}
span.kont-social {
    display: flex;
    margin-top: 5px;
}
.cus-map {
    min-width: 940px;
    margin-bottom: -8px;
}
.slick-slide.slick-current.slick-active.slick-center span.overlay {
    display: none;
}
.slick-slide span.overlay {
    position: absolute;
    width: calc(100% - 53px);
    height: 100%;
    background: linear-gradient(0deg, rgba(7, 17, 1, 0.75), rgba(7, 17, 1, 0.75));
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999 !important;
}
.slick-dots {
    bottom: -40px !important;
}
.slick-next:before {
    content: "\f061" !important;
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900 !important;
    opacity: 1 !important;
}
.slick-next {
    background: #4ABF07 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    z-index: 999 !important;
    padding: 7px !important;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    background: #E2AC02 !important;
}
.slick-prev:before {
    content: "\f060" !important;
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900 !important;
    opacity: 1 !important;
}
.slick-prev {
    background: #4ABF07 !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    z-index: 999 !important;
    padding: 7px !important;
}
.slick-dots li button:before {
  	display: none;
}
.slick-dots li.slick-active {
    background-color: #4ABF07;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px !important;
    height: 10px !important;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    background-color: #999999;
    border-radius: 50%;
}
.slick-slide.slick-current.slick-active.slick-center {
    transform: scale(1);
    opacity: 1;
    transition: .35s;
}
.slick-slide {
    transform: scale(.9);
    /*opacity: .5;*/
    transition: .35s;
}
.slick-slide img {
    margin: auto;
}
.width1290 {
    max-width: 1290px;
    margin: auto;
}
p.dolzhnost {
    font-size: 14px;
}
p.fio {
    font-weight: bold;
}
.iniciali p {
    margin: 0;
}
.iniciali {
    text-align: left;
    margin-top: 70px;
}
.block-rukovoditelya .collage-content-vertical-center {
    align-items: end;
}
.block-rukovoditelya .sppb-addon-image-layout-content {
    min-width: 740px;
    box-shadow: 0px 5px 50px rgb(0 0 0 / 10%);
    margin-bottom: -5%;
}
.block-rukovoditelya .sppb-image-layout-title {
    position: relative;
}
.block-rukovoditelya .sppb-image-layout-title:before {
    content: '';
    width: 34px;
    height: 20px;
    display: block;
    background-image: url(/images/20sotok/kavichki.svg);
    position: absolute;
    left: -15px;
    top: 0;
}
.cus-spis ul li {
    margin-bottom: 10px;
    padding-left: 30px;
}
.cus-spis ul {
    padding: 0;
    list-style: none;
}
.cus-spis.spis-right li {
    background-image: url(/images/20sotok/spisok2.svg);
    background-repeat: no-repeat;
    background-size: inherit;
    background-attachment: scroll;
    background-position: left top;
}
.cus-spis.spis-left li {
    background-image: url(/images/20sotok/spisok1.svg);
    background-repeat: no-repeat;
    background-size: inherit;
    background-attachment: scroll;
    background-position: left top;
}
.cus-usl.usl-2str2 .sppb-feature-box-title {
    padding: 22px 0;
}
.cus-usl.usl-2str1 .sppb-addon-text {
    padding: 44px 0px;
}
.cus-plitka .sppb-addon-text p, .cus-usl .sppb-addon-text p {
    margin: 0;
}
.cus-plitka .sppb-addon-text, .cus-usl .sppb-addon-text {
    padding: 25px 0;
    margin: 0;
}
.cus-usl .sppb-feature-box-title {
    padding: 10px 0;
    background-color: #E2AC02;
    margin: 0;
}
.cus-plitka .sppb-feature-box-title {
    padding: 10px 0;
    background-color: #4ABF07;
    margin: 0;
}
.cus-plitka, .cus-usl {
    box-shadow: 0px 5px 50px rgb(0 0 0 / 10%);
    background-color: #fff;
}
.soc-head img {
    margin-right: 10px;
}
.soc-head {
    display: flex;
}
#sp-header .sp-module {
    margin-left: 0;
}
a.btn-head:hover {
    background-color: #E2AC02;
}
a.btn-head {
    display: block;
    background-color: #4ABF07;
    padding: 14px 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.sp-megamenu-parent>li>a {
    text-transform: uppercase;
    padding: 0 32px;
}
#sp-menu>.sp-column {
    justify-content: center !important;
}
#sp-header .logo {
    height: auto;
}
div#sp-logo, div#sp-menu, div#sp-phone-head, div#sp-social-head {
    margin: auto;
}
header#sp-header {
    height: auto;
    box-shadow: 0px 5px 50px rgb(0 0 0 / 10%);
    animation: none !important;
    padding: 25px 0;
}